Incidencia #43945

INSTALL: Python not listed as a requirement to build from git

Abrir Fecha: 2022-02-20 13:26 Última actualización: 2022-06-08 00:25

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
2

Details

INSTALL has some requirements listed under "The git version has additional requirements. A release version contains the generated files." Python should be in that list.

(Noticed when reviewing #43745 and wondering why that patch didn't touch INSTALL)

Ticket History (3/6 Histories)

2022-02-20 13:26 Updated by: cazfi
  • New Ticket "INSTALL: Python not listed as a requirement to build from git" created
2022-05-27 11:55 Updated by: cazfi
2022-06-04 17:26 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-08 00:25 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar